* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* body {
  margin-left: 120px;
  margin-right: 120px;
} */
body {
  font-family: "Open Sans";
}
ul {
  position: sticky;
  overflow: hidden;
  height: 60px;
}

nav {
  line-height: 60px;
  position: sticky;
  top: 0;
  background-color: white;
}

.nav-logo {
  display: inline-block;
  margin: 0 auto;
}

#logo {
  padding: 10px;
  left: 200px;
  margin-left: 200px;
  float: left;
  height: 60px;
}

.nav {
  display: inline;
  margin: 0 auto;
  padding: 10px;
  line-height: 60px;
  font-weight: bold;
}

.right-nav {
  float: right;
  margin-right: 200px;
}

.tuitt-button,
.apply-button {
  background-color: #c2195b;
  border: none;
  border-radius: 50rem;
  padding: 10px;
  color: white;
  font-weight: bold;
}

.apply-button {
  padding-left: 30px;
  padding-right: 30px;
  margin-top: 10px;
}
.container {
  color: white;
  min-height: 50vh;
  padding-right: 15vw;
  padding-left: 48vw;
  text-align: right;
}

#bg-image {
  background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50% !important;
}

.front-bg {
  background-color: rgba(0, 0, 0, 60%);
}
.title {
  font-size: 2.5rem;
}

.subtitle {
  font-weight: normal;
  padding-top: 1em;
  font-size: 1.3rem;
  padding-left: 7rem;
}

.intro,
.pre-footer {
  text-align: center;
  margin: auto;
}

.title-2 {
  min-height: 20vh;
  font-weight: bold;
  font-size: 2em;
}

.intro-description {
  text-align: justify;
  width: 60%;
}

.pre-footer {
  background-color: #f7fbfb;
  padding-bottom: 100px;
  margin-top: 50px;
}

.intro-description,
.prefooter-description,
.title-2 {
  text-align: center;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

footer {
  margin: auto;
  padding-bottom: 10px;
  overflow: auto;
  display: flex;
  justify-content: center;
}
.prefooter-description {
  padding-top: 10px;
  padding-bottom: 20px;
  width: 60%;
}

.book-button {
  background-color: #336589;
  border-radius: 50rem;
  border: none;
  padding: 10px;
  padding-left: 30px;
  padding-right: 30px;
  color: white;
  font-weight: bold;
}

footer span {
  padding-right: 10px;
  padding-left: 10px;
}
